Subject: RE: is there a sendmail ?
From: "Tony Arnold" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Jul 2002 15:14:43 +0100

Adam,

> i am using bash to run unix like scripts on windows.  I would 
> like these scripts to send an email when the script fails.  I 
> heard tere is a cygwin sendmail but i cannot find it on your site.

No, but there is ssmtp which is a send only cut down sendmail utility
that mail agents can use etc. It will probably be sufficient.

Regards,
Tony.
-- 
Tony Arnold, Deputy to the Head of COS Division, Manchester Computing,
University of Manchester, Oxford Road, Manchester M13 9PL.
T: +44 (0)161 275 6093, F: +44 (0)870 136 1004, M: +44 (0)773 330 0039
E-mail: [email-masked], Home: http://www.man.ac.uk/Tony.Arnold

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/